<?xml version="1.0" encoding="UTF-8" ?>
<flash_parameters copyright="socusoftFSMTheme">
    <preferences>
        <global>
            <basic_property html_title="Title" loadStyle="Pie" hideAdobeMenu="false" photoDynamicShow="true" socusoftMenu="false" enableURL="true" startAutoPlay="true" screenfullButton="true"/>
            <music_property path="" stream="true" loop="true"/>
            <description_property enable="true" backgroundColor="0xc0c0c0" backgroundAlpha="20" cssText="a:link{text-decoration: underline;} a:hover{color:#ff0000; text-decoration: none;} a:active{color:#0000ff;text-decoration: none;} .blue {color:#0000ff; font-size:15px; font-style:italic; text-decoration: underline;} .body{color:#ff5500;font-size:20px;}" align="bottom"/>
            <background_property backgroundColor="0x000000" mode="tile"/>
        </global>
        <photo>
            <basic_property PhotoMaxWidth="499" PhotoMaxHeight="660" photoBackColor="0x2d2c2c" EnablephotoTitle="false" photoTitleColor="0xfffbf0" photoButtonColor="0xfffbf0" photoborder="0" pageSpeed="4" waitTime="4" pageSound="true"/>
        </photo>
    </preferences>
    <album>
        <slide jpegURL="thumbs/t_0001.jpg" d_URL="slides/p_0001.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0002.jpg" d_URL="slides/p_0002.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊2" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0003.jpg" d_URL="slides/p_0003.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊3" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0004.jpg" d_URL="slides/p_0004.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊4" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0005.jpg" d_URL="slides/p_0005.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊5" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0006.jpg" d_URL="slides/p_0006.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊6" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0007.jpg" d_URL="slides/p_0007.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊7" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0008.jpg" d_URL="slides/p_0008.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊8" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0009.jpg" d_URL="slides/p_0009.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊9" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0010.jpg" d_URL="slides/p_0010.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊10" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0011.jpg" d_URL="slides/p_0011.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊11" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0012.jpg" d_URL="slides/p_0012.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊12" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0013.jpg" d_URL="slides/p_0013.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊13" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0014.jpg" d_URL="slides/p_0014.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊14" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0015.jpg" d_URL="slides/p_0015.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊15" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0016.jpg" d_URL="slides/p_0016.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊16" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0017.jpg" d_URL="slides/p_0017.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊17" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0018.jpg" d_URL="slides/p_0018.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊18" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0019.jpg" d_URL="slides/p_0019.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊19" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0020.jpg" d_URL="slides/p_0020.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊20" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0021.jpg" d_URL="slides/p_0021.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊21" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0022.jpg" d_URL="slides/p_0022.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊22" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0023.jpg" d_URL="slides/p_0023.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊23" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0024.jpg" d_URL="slides/p_0024.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊24" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0025.jpg" d_URL="slides/p_0025.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊25" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0026.jpg" d_URL="slides/p_0026.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊26" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0027.jpg" d_URL="slides/p_0027.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊27" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0028.jpg" d_URL="slides/p_0028.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊28" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0029.jpg" d_URL="slides/p_0029.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊29" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0030.jpg" d_URL="slides/p_0030.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊30" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0031.jpg" d_URL="slides/p_0031.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊31" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0032.jpg" d_URL="slides/p_0032.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊32" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0033.jpg" d_URL="slides/p_0033.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊33" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0034.jpg" d_URL="slides/p_0034.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊34" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0035.jpg" d_URL="slides/p_0035.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊35" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0036.jpg" d_URL="slides/p_0036.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊36" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0037.jpg" d_URL="slides/p_0037.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊37" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0038.jpg" d_URL="slides/p_0038.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊38" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0039.jpg" d_URL="slides/p_0039.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊39" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0040.jpg" d_URL="slides/p_0040.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊40" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0041.jpg" d_URL="slides/p_0041.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊41" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0042.jpg" d_URL="slides/p_0042.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊42" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0043.jpg" d_URL="slides/p_0043.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊43" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0044.jpg" d_URL="slides/p_0044.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊44" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0045.jpg" d_URL="slides/p_0045.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊45" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0046.jpg" d_URL="slides/p_0046.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊46" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0047.jpg" d_URL="slides/p_0047.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊47" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0048.jpg" d_URL="slides/p_0048.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊48" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0049.jpg" d_URL="slides/p_0049.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊49" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0050.jpg" d_URL="slides/p_0050.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊50" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0051.jpg" d_URL="slides/p_0051.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊51" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0052.jpg" d_URL="slides/p_0052.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊52" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0053.jpg" d_URL="slides/p_0053.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊53" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0054.jpg" d_URL="slides/p_0054.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊54" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0055.jpg" d_URL="slides/p_0055.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊55" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0056.jpg" d_URL="slides/p_0056.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊56" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0057.jpg" d_URL="slides/p_0057.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊57" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0058.jpg" d_URL="slides/p_0058.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊58" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0059.jpg" d_URL="slides/p_0059.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊59" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0060.jpg" d_URL="slides/p_0060.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊60" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0061.jpg" d_URL="slides/p_0061.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊61" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0062.jpg" d_URL="slides/p_0062.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊62" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0063.jpg" d_URL="slides/p_0063.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊63" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0064.jpg" d_URL="slides/p_0064.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊64" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0065.jpg" d_URL="slides/p_0065.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊65" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0066.jpg" d_URL="slides/p_0066.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊66" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0067.jpg" d_URL="slides/p_0067.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊67" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0068.jpg" d_URL="slides/p_0068.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊68" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0069.jpg" d_URL="slides/p_0069.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊69" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0070.jpg" d_URL="slides/p_0070.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊70" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0071.jpg" d_URL="slides/p_0071.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊71" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0072.jpg" d_URL="slides/p_0072.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊72" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0073.jpg" d_URL="slides/p_0073.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊73" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0074.jpg" d_URL="slides/p_0074.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊74" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0075.jpg" d_URL="slides/p_0075.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊75" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0076.jpg" d_URL="slides/p_0076.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊76" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0077.jpg" d_URL="slides/p_0077.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊77" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0078.jpg" d_URL="slides/p_0078.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊78" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0079.jpg" d_URL="slides/p_0079.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊79" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0080.jpg" d_URL="slides/p_0080.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊80" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0081.jpg" d_URL="slides/p_0081.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊81" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0082.jpg" d_URL="slides/p_0082.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊82" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0083.jpg" d_URL="slides/p_0083.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊83" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0084.jpg" d_URL="slides/p_0084.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊84" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0085.jpg" d_URL="slides/p_0085.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊85" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0086.jpg" d_URL="slides/p_0086.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊86" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0087.jpg" d_URL="slides/p_0087.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊87" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0088.jpg" d_URL="slides/p_0088.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊88" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0089.jpg" d_URL="slides/p_0089.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊89" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0090.jpg" d_URL="slides/p_0090.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊90" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0091.jpg" d_URL="slides/p_0091.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊91" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0092.jpg" d_URL="slides/p_0092.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊92" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0093.jpg" d_URL="slides/p_0093.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊93" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0094.jpg" d_URL="slides/p_0094.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊94" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0095.jpg" d_URL="slides/p_0095.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊95" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0096.jpg" d_URL="slides/p_0096.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊96" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0097.jpg" d_URL="slides/p_0097.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊97" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0098.jpg" d_URL="slides/p_0098.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊98" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0099.jpg" d_URL="slides/p_0099.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊99" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0100.jpg" d_URL="slides/p_0100.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊100" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0101.jpg" d_URL="slides/p_0101.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊101" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0102.jpg" d_URL="slides/p_0102.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊102" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0103.jpg" d_URL="slides/p_0103.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊103" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0104.jpg" d_URL="slides/p_0104.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊104" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0105.jpg" d_URL="slides/p_0105.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊105" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0106.jpg" d_URL="slides/p_0106.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊106" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0107.jpg" d_URL="slides/p_0107.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊107" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0108.jpg" d_URL="slides/p_0108.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊108" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0109.jpg" d_URL="slides/p_0109.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊109" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0110.jpg" d_URL="slides/p_0110.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊110" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0111.jpg" d_URL="slides/p_0111.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊111" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0112.jpg" d_URL="slides/p_0112.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊112" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0113.jpg" d_URL="slides/p_0113.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊113" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0114.jpg" d_URL="slides/p_0114.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊114" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0115.jpg" d_URL="slides/p_0115.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊115" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0116.jpg" d_URL="slides/p_0116.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊116" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0117.jpg" d_URL="slides/p_0117.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊117" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0118.jpg" d_URL="slides/p_0118.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊118" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0119.jpg" d_URL="slides/p_0119.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊119" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0120.jpg" d_URL="slides/p_0120.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊120" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0121.jpg" d_URL="slides/p_0121.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊121" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0122.jpg" d_URL="slides/p_0122.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊122" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0123.jpg" d_URL="slides/p_0123.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊123" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0124.jpg" d_URL="slides/p_0124.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊124" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0125.jpg" d_URL="slides/p_0125.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊125" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0126.jpg" d_URL="slides/p_0126.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊126" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0127.jpg" d_URL="slides/p_0127.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊127" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0128.jpg" d_URL="slides/p_0128.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊128" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0129.jpg" d_URL="slides/p_0129.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊129" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0130.jpg" d_URL="slides/p_0130.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊130" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0131.jpg" d_URL="slides/p_0131.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊131" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0132.jpg" d_URL="slides/p_0132.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊132" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0133.jpg" d_URL="slides/p_0133.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊133" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0134.jpg" d_URL="slides/p_0134.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊134" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0135.jpg" d_URL="slides/p_0135.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊135" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0136.jpg" d_URL="slides/p_0136.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊136" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0137.jpg" d_URL="slides/p_0137.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊137" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0138.jpg" d_URL="slides/p_0138.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊138" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0139.jpg" d_URL="slides/p_0139.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊139" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0140.jpg" d_URL="slides/p_0140.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊140" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0141.jpg" d_URL="slides/p_0141.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊141" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0142.jpg" d_URL="slides/p_0142.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊142" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0143.jpg" d_URL="slides/p_0143.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊143" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0144.jpg" d_URL="slides/p_0144.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊144" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0145.jpg" d_URL="slides/p_0145.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊145" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0146.jpg" d_URL="slides/p_0146.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊146" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0147.jpg" d_URL="slides/p_0147.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊147" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0148.jpg" d_URL="slides/p_0148.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊148" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0149.jpg" d_URL="slides/p_0149.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊149" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0150.jpg" d_URL="slides/p_0150.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊150" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0151.jpg" d_URL="slides/p_0151.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊151" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0152.jpg" d_URL="slides/p_0152.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊152" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0153.jpg" d_URL="slides/p_0153.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊153" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0154.jpg" d_URL="slides/p_0154.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊154" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0155.jpg" d_URL="slides/p_0155.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊155" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0156.jpg" d_URL="slides/p_0156.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊156" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0157.jpg" d_URL="slides/p_0157.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊157" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0158.jpg" d_URL="slides/p_0158.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊158" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0159.jpg" d_URL="slides/p_0159.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊159" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0160.jpg" d_URL="slides/p_0160.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊160" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0161.jpg" d_URL="slides/p_0161.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊161" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0162.jpg" d_URL="slides/p_0162.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊162" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0163.jpg" d_URL="slides/p_0163.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊163" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0164.jpg" d_URL="slides/p_0164.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊164" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0165.jpg" d_URL="slides/p_0165.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊165" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0166.jpg" d_URL="slides/p_0166.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊166" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0167.jpg" d_URL="slides/p_0167.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊167" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0168.jpg" d_URL="slides/p_0168.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊168" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0169.jpg" d_URL="slides/p_0169.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊169" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0170.jpg" d_URL="slides/p_0170.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊170" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0171.jpg" d_URL="slides/p_0171.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊171" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0172.jpg" d_URL="slides/p_0172.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊172" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0173.jpg" d_URL="slides/p_0173.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊173" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0174.jpg" d_URL="slides/p_0174.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊174" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0175.jpg" d_URL="slides/p_0175.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊175" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0176.jpg" d_URL="slides/p_0176.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊176" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0177.jpg" d_URL="slides/p_0177.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊177" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0178.jpg" d_URL="slides/p_0178.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊178" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0179.jpg" d_URL="slides/p_0179.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊179" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0180.jpg" d_URL="slides/p_0180.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊180" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0181.jpg" d_URL="slides/p_0181.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊181" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0182.jpg" d_URL="slides/p_0182.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊182" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0183.jpg" d_URL="slides/p_0183.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊183" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0184.jpg" d_URL="slides/p_0184.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊184" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0185.jpg" d_URL="slides/p_0185.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊185" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0186.jpg" d_URL="slides/p_0186.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊186" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0187.jpg" d_URL="slides/p_0187.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊187" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0188.jpg" d_URL="slides/p_0188.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊188" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0189.jpg" d_URL="slides/p_0189.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊189" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0190.jpg" d_URL="slides/p_0190.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊190" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0191.jpg" d_URL="slides/p_0191.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊191" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0192.jpg" d_URL="slides/p_0192.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊192" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0193.jpg" d_URL="slides/p_0193.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊193" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0194.jpg" d_URL="slides/p_0194.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊194" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0195.jpg" d_URL="slides/p_0195.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊195" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0196.jpg" d_URL="slides/p_0196.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊196" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0197.jpg" d_URL="slides/p_0197.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊197" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0198.jpg" d_URL="slides/p_0198.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊198" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0199.jpg" d_URL="slides/p_0199.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊199" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0200.jpg" d_URL="slides/p_0200.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊200" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0201.jpg" d_URL="slides/p_0201.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊201" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0202.jpg" d_URL="slides/p_0202.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊202" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0203.jpg" d_URL="slides/p_0203.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊203" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0204.jpg" d_URL="slides/p_0204.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊204" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0205.jpg" d_URL="slides/p_0205.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊205" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0206.jpg" d_URL="slides/p_0206.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊206" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0207.jpg" d_URL="slides/p_0207.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊207" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0208.jpg" d_URL="slides/p_0208.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊208" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0209.jpg" d_URL="slides/p_0209.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊209" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0210.jpg" d_URL="slides/p_0210.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊210" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0211.jpg" d_URL="slides/p_0211.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊211" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0212.jpg" d_URL="slides/p_0212.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊212" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0213.jpg" d_URL="slides/p_0213.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊213" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0214.jpg" d_URL="slides/p_0214.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊214" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0215.jpg" d_URL="slides/p_0215.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊215" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0216.jpg" d_URL="slides/p_0216.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊216" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0217.jpg" d_URL="slides/p_0217.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊217" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0218.jpg" d_URL="slides/p_0218.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊218" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0219.jpg" d_URL="slides/p_0219.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊219" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0220.jpg" d_URL="slides/p_0220.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊220" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0221.jpg" d_URL="slides/p_0221.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊221" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0222.jpg" d_URL="slides/p_0222.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊222" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0223.jpg" d_URL="slides/p_0223.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊223" width="494" height="660"/>
        <slide jpegURL="thumbs/t_0224.jpg" d_URL="slides/p_0224.jpg" transition="0" panzoom="1" URLTarget="0" phototime="2" url="" title="扶康會10週年特刊224" width="494" height="660"/>
    </album>
</flash_parameters>
